<xml>
<qss name='VTPopupMenu_windows'>
<os> windows </os>
<qssfile> windows/VTPopupMenu.qss </qssfile>
</qss>
<qss name='VTPopupMenu_osx'>
<os> osx </os>
<qssfile> osx/VTPopupMenu.qss </qssfile>
</qss>
</xml>
